{% extends 'adminbase.html.twig' %}

{% block title %}Game{% endblock %}

{% block body %}
    <h1>Game</h1>
  
    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ game.id }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ game.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ game.description }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ game.image }}</td>
            </tr>
            <tr>
                <th>Url</th>
                <td>{{ game.url }}</td>
            </tr>
        </tbody>
    </table>
    
    <div class="edit_and_back">
        <a href="{{ path('admin_game_edit', {'id': game.id}) }}">Modifier </a> /
        <a href="{{ path('admin_game_index') }}">Revenir à la liste</a>
    </div>

     {{ include('admin_game/_delete_form.html.twig') }}
  

   
{% endblock %}
